<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Bootstrap 101 Template</title>

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <link rel="stylesheet" href="css/cources.css">
    <link rel="stylesheet" href="css/responsive.css" type="text/css">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>
<!---------------header-------------------->
<div class="header">
    <div class="container">
        <div class="row">
            <div class="col-md-4 col-sm-4 col-xs-2 logo">
                <img src="images/logo.png" alt="HARPAR">
                  <p>Harpar LMS  |  Admin Area</p>
            </div>
             <div class="col-md-5 col-sm-2 col-xs-1"></div>
             <div class=" col-md-3 col-sm-3 header-right">
                 <h3><a href="#">My Acount</a></h3><span class="h-span"></span><h3><a href="#">Log Out</a></h3>
             </div>
        </div><!row>
    </div>
</div>
<!----------------------------------------pagewrapper------------------------>
<div class="pagewrapper">
    <div class="container-fluid">
        <div class="row">
    			<div class="col-md-3 col-sm-3 slider">
    				 <ul>
    				    <li><a href="#">Dashboard </a></li>
                        <li class="active"><a href="#">Courses<span class="glyphicon glyphicon-play"></a></li>
                        <li><a href="#">Users</a></li>
                        <li><a href="#">Settings</a></li>
    				 </ul>
    			</div><!----------------------slider--------->
             <div class="col-md-9 col-md-9">
                 <div class="contant-area">
                  <!-------------courses-title------------>
                    <div class="courses-title">
                        <h1>Add Course</h1>
                        <ul>
                            <li>Title</li>
                            <li>Qualification</li>
                            <li>Description</li>
                        </ul>
                    </div>
                <!-------------------module----------->
                    <div class="module-1">
                        <div class="module-head">
                            <h3>Module 1</h3>
                            <p>CLOSE X</p>
                        </div>
                        <div class="module-form">
                            <div class="title">
                                <h3>Title</h3>
                            <p>Module title 1</p>
                            </div><!title>
                             <div class="description">
                                 <h3>Description</h3>
                                 <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
                             </div><!description>
                              <div class="resources">
                                  <h3>Resources</h3>
                                  <p>Resources title 1</p>
                                 <div class="search">
                                   <form name="search" action="" method="post" title="Search">
                                        <input type="text" name="q"/>
                                        <button name="search" type="submit">ADD ></button>
                                   </form>                                    
                                 </div>
                              </div>
                    <!----------------------resources-title------------->
                             <div class="resources-title">
                               <div class="resour-main">
                                   <img src="images/resources01.png" alt="resources01">
                                    <h2>Resources title 3</h2>
                                    <h3><a href="#">Edit | Delete</a></h3>
                               </div>
                             <div class="resour-main">
                                <img src="images/resources02.png" alt="resources01">
                                  <h2>Resources title 2</h2>
                                  <h3><a href="#">Edit | Delete</a></h3>
                             </div>
                             <div class="resour-main">
                                <img src="images/resources01.png" alt="resources01">
                                <h2>Resources title 1</h2>
                                <h3><a href="#">Edit |</a><a href="#"> Delete</a></h3>
                             </div>
                          </div>
                    <!--------------module-2---------------->
                             <div class="module-2">
                                 <h3>Module 2</h3>
                             </div>
                    </div>
                </div><!module form>

                     
                 </div>
             </div><!-----------------contant area-------------------->
        </div><!row>
    </div>
</div>
<!-------------------------footer------------------------------>
<div class="footer">
    <div class="container">
        <div class="row">
            <div class="col-md-2 col-sm-3">
                <div class="copy-right">
                    <p> Copyright © 2015 Harpar</p>
                </div>
            </div>
            <div class="col-md-6 col-sm-4 col-xs-2"></div>
             <div class="col-md-4 col-sm-4 col-xs-5">
                 <div class="footer-menu">
                     <ul>
                         <li><a href="#">Click.</a></li>
                         <li><a href="#">Learn.</a></li>
                         <li><a href="#">Qualify.</a></li>
                         <li><a href="#">Succeed.</a></li>
                     </ul>
                 </div>
             </div>
        </div>
    </div>
</div>

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
  </body>
</html>